body {
   font-family: arial, sans-serif;
   color: #fff;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 30px;
   background-color: #fff;
}
   a.index:link {color: #7BA8BB; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.index:visited {color: #7BA8BB; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.index:active {color: #7BA8BB; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.index:hover {color: #006087; text-decoration: none; font-weight: bold; font-size: 16px; }

   a.nav:link {color: #006087; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.nav:visited {color: #006087; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.nav:active {color: #7BA8BB; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.nav:hover {color: #fff; text-decoration: none; font-weight: bold; font-size: 16px; }
   a.nav, a.nav:link, a.nav:visited, a.nav:hover {display:block; }

   a.body:link {color: #006087; text-decoration: none; font-size: 16px; }
   a.body:visited {color: #006087; text-decoration: none; font-size: 16px; }
   a.body:active {color: #006087; text-decoration: none; font-size: 16px; }
   a.body:hover {color: #fff; text-decoration: none; font-size: 16px; }

   a.valid:link {color: #fff; text-decoration: none; font-size: 9px; }
   a.valid:visited {color: #fff; text-decoration: none; font-size: 9px; }
   a.valid:active {color: #fff; text-decoration: none; font-size: 9px; }
   a.valid:hover {color: #fff; text-decoration: underline; font-size: 9px; }

   #themes a:link {color: #fff; text-decoration: none; font-size: 9px; }
   #themes a:visited {color: #fff; text-decoration: none; font-size: 9px; }
   #themes a:active {color: #fff; text-decoration: none; font-size: 9px; }
   #themes a:hover {color: #fff; text-decoration: underline; font-size: 9px; }
   #themes a, #themes a:link, #themes a:visited, #themes a:hover {display:block; }

#preload {
   display: none;
}
#indexcontent {
   display: none;
}
#indexsitenav {
   display:none;
}
#indexnav {
   position: absolute;
   right: 200px;
   bottom: 125px;
   background-image: url("../pictures/vynbrain.gif");
   background-repeat: no-repeat;
   width: 489px;
   height: 322px;
   z-index: 3;
}
.merchlink {
   position: relative;
   top: 140px;
   left: -100px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.rrlink {
   position: relative;
   top: 27px;
   left: -135px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.artlink {
   position: relative;
   top: -15px;
   left: -40px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.slothlink {
   position: relative;
   top: 35px;
   left: 125px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.newslink {
   position: relative;
   top: 120px;
   left: 90px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.dotcomicslink {
   position: relative;
   top: 185px;
   left: -75px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}

.weblink {
   position: relative;
   top: 270px;
   left: -20px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.forumlink {
   position: relative;
   top: 290px;
   left: 20px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.designlink {
   position: relative;
   top: 230px;
   left: 140px;
   padding: 10px;
   border: 2px solid #7BA8BB;
   font-weight: bold;
   background-color: #FFFFFF;
   z-index: 5;
}
.dllink {
   display: none;
}
.slothmaillink {
   display: none;
}
.baconlink {
   display: none;
}
.linkslink {
   display: none;
}
.contactlink {
   display: none;
}
#bottomlogo {
   background-image: url("../pictures/vynsaneblue.gif");
   background-repeat: no-repeat;
   position: absolute;
   width: 432px;
   height: 31px;
   right: 50px;
   bottom: 10px;
   padding: 10px;
   z-index: 10;
}
#urhere {
   position: absolute;
   top: 45px;
   right: 0px;
   height: 11px;
   width: 45%;
   background: #006087;
   padding-top: 8px;
   padding-left: 10px;
   padding-right: 0px;
   padding-bottom: 8px;
   border-top: 3px solid #006087;
   border-left: 3px solid #006087;
   border-bottom: 3px solid #006087;
   font-size: 9px;
   font-weight: bold;
   color: #FFFFFF;
}
#sitenav {
   background-image: url("../pictures/baconbg.jpg");
   background-repeat: no-repeat;
   background-color: #E4E4E4;
   position: absolute;
   height: 250px;
   left: 25px;
   top: 150px;
   width: 120px;
   padding-left: 0px;
   padding-top: 30px;
   padding-right: 10px;
   padding-bottom: 50px;
   font-size: 16px;
   font-weight: bold;
   text-align: right;
   z-index: 3;
}
html>body #sitenav{position:fixed}
.indnavtop {
}
.indnavbottom {
}
#newsletter {
   position: absolute;
   left: 5px;
   top: 5px;
   background-color: #006087;
   font-size: 11px;
   font-weight: bold;
   padding: 10px;
   width: 160px;
}
html>body #newsletter{position:fixed}
#content {
   background-color: #7BA8BB;
   margin-top: 20px;
   margin-left: 110px;
   margin-right: 50px;
   padding-top: 90px;
   padding-left: 80px;
   padding-right: 50px;
   padding-bottom: 150px;
   font-size: 14px;
}
#valid {
   float: left;
   margin-top: -55px;
   height: 11px;
   width: 50%;
   background: #006087;
   padding-top: 8px;
   padding-right: 10px;
   padding-bottom: 8px;
   border-top: 3px solid #006087;
   border-left: 3px solid #006087;
   border-bottom: 3px solid #006087;
   font-size: 9px;
   font-weight: bold;
   text-align: right;
   color: #fff;
}
#themes {
   position: absolute;
   right: 12px;
   top: 100px;
   display: block;
   width: 70px;
   font-size: 9px;
   background: #006087;
   padding: 10px;
   text-align: right;
}
#slothcontent {
	font-family: times new roman;
	font-size: 16px;
   background-color: #000000;
   margin-top: 20px;
   margin-top: 20px;
   margin-left: 110px;
   margin-right: 50px;
   padding-top: 60px;
   padding-left: 80px;
   padding-right: 50px;
   padding-bottom: 150px;
   border-top: 3px solid #FFFFFF;
   border-left: 3px solid #FFFFFF;
   border-right: 3px solid #FFFFFF;
   border-bottom: 3px solid #FFFFFF;
   font-size: 14px;
}
.slothtop {
   font-family: times new roman;
   font-size: 19px;
}
.slothheader {
   text-align: center;
   margin-top: 0;
   margin-bottom: 0;
   font-size: 35pt;
   font-family: Arial Black;
}
.slothred {
   color: #FF0000;
}
.slothtext {
   font-family: courier new;
   font-size: 16px;
   border: 3px solid #FFFFFF;
   padding: 20px;
   margin: 25px;
}
.slothma {
   font-family: Terminal;
   color: #00FFFF;
   font-size: 17px;
   text-decoration: underline;
}
.slothfooter {
   text-align: center;
}
p {
   padding-left: 50px;
}
.H1, h1 {
   text-align: center;
   font-size: 20px;
   font-weight: bold;
   margin-top: 20px;
   padding-top: 20px;
   padding-bottom: 20px;
}
.H2, h2 {
   margin: 30px;
   padding: 10px;
   margin: 10px;
   border-top: 1px solid #006087;
   border-left: 5px solid #006087;
   font-size: 15px;
   font-weight: bold;
}
.H3, h3 {
   padding: 10px;
   font-weight: bold;
}
.pic1 {
   padding-left: 10%;
   padding-bottom: 20px;
   margin-top: 20px;
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 20px;
}
.pic1 img, .pic1 a img, a img
	{border:0px;}

.desktops {
   padding: 30px;
   background-color: #7BA8BB;
}
.waperbg {
   width: 100%;
   height: 100%;
   background-color: #7BA8BB;
}
form {
   margin: 10px;
   font-family: arial;
   font-weight: bold;
}
.formarea {
   margin: auto;
   padding: 40px;
   width: 550px;
}
.input {
   color: #FFFFFF;
   background-color: #7BA8BB;
   border: 2px solid #FFFFFF;
}
.input:hover {
   color: #006087;
   background: #fff;
   border: 2px solid #7BA8BB;
}
.input:focus {
   color: #006087;
   background: #fff;
   border: 2px solid #7BA8BB;
}
select {
   color: #FFFFFF;
   background-color: #7BA8BB;
   border: 2px solid #FFFFFF;
}
textarea {
   font-family: arial;
   color: #FFFFFF;
   background-color: #7BA8BB;
   border: 2px solid #FFFFFF;
}
.personal {
   float: left;
}
.projectinfo {
   float: left;
   padding-left: 180px;
   text-align: right;
}
.notes {
   clear: both;
}
.choose {
   text-align: center;
}
.help {
   cursor:help;
}
